Debian Bug report logs - #714134
ITP: python-django-discover-runner -- alternative Django test runner

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Thomas Goirand <zigo@debian.org>

Date: Wed, 26 Jun 2013 06:57:01 UTC

Owned by: Thomas Goirand <zigo@debian.org>

Severity: wishlist

Fixed in version python-django-discover-runner/1.0-1

Done: Thomas Goirand <zigo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#714134; Package wnpp. (Wed, 26 Jun 2013 06:57:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Goirand <zigo@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Wed, 26 Jun 2013 06:57:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-django-discover-runner -- alternative Django test runner
Date: Wed, 26 Jun 2013 14:54:51 +0800
Package: wnpp
Severity: wishlist
Owner: Thomas Goirand <zigo@debian.org>

* Package name    : python-django-discover-runner
  Version         : 1.0
  Upstream Author : Jannis Leidel <jannis@leidel.info>
* URL             : https://pypi.python.org/pypi/django-discover-runner
* License         : BSD
  Programming Lang: Python
  Description     : alternative Django test runner

 python-django-discover-runner is an alternative Django "TEST_RUNNER" which
 uses the unittest2 test discovery from a base path specified in the settings,
 or any other module or package specified to the "test" management command,
 including app tests.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 26 Jun 2013 08:06:05 GMT) Full text and rfc822 format available.

Reply sent to Thomas Goirand <zigo@debian.org>:
You have taken responsibility. (Thu, 08 Aug 2013 01:03:16 GMT) Full text and rfc822 format available.

Notification sent to Thomas Goirand <zigo@debian.org>:
Bug acknowledged by developer. (Thu, 08 Aug 2013 01:03:16 GMT) Full text and rfc822 format available.

Message #12 received at 714134-close@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 714134-close@bugs.debian.org
Subject: Bug#714134: fixed in python-django-discover-runner 1.0-1
Date: Thu, 08 Aug 2013 01:00:08 +0000
Source: python-django-discover-runner
Source-Version: 1.0-1

We believe that the bug you reported is fixed in the latest version of
python-django-discover-runner, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 714134@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Goirand <zigo@debian.org> (supplier of updated python-django-discover-runner package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 26 Jun 2013 14:51:58 +0800
Source: python-django-discover-runner
Binary: python-django-discover-runner
Architecture: source all
Version: 1.0-1
Distribution: unstable
Urgency: low
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Changed-By: Thomas Goirand <zigo@debian.org>
Description: 
 python-django-discover-runner - alternative Django test runner
Closes: 714134
Changes: 
 python-django-discover-runner (1.0-1) unstable; urgency=low
 .
   * Initial releas (Closes: #714134).
Checksums-Sha1: 
 328784b906ffc59ffc486c7ae19b241d957843e7 1672 python-django-discover-runner_1.0-1.dsc
 931a79a333fbf753d9eae0c4dc1bfd88d89407ec 7688 python-django-discover-runner_1.0.orig.tar.xz
 a813e3a8dd4c05376908d0378093e79ed214cf6a 2158 python-django-discover-runner_1.0-1.debian.tar.gz
 9b9b78f30c2f018cb33f1c098727bd90d41d25c0 9438 python-django-discover-runner_1.0-1_all.deb
Checksums-Sha256: 
 8369cfe45b6ca2aaa0b9d654e3ba117d2e57d90295cdeaa7cbda2c9e658d5225 1672 python-django-discover-runner_1.0-1.dsc
 82f7c8a3036f0c6dd9a4dc22d4e5b24decea4b32f1778eabd026eb1652deda15 7688 python-django-discover-runner_1.0.orig.tar.xz
 199c74567d68217eb4a950ad6c12266e5903107bc27ae1632597b2dc8bc6e44a 2158 python-django-discover-runner_1.0-1.debian.tar.gz
 ddefee730fe389fa05c3abcb12ef8a2e3674e763b0c19d732559eed57778aa57 9438 python-django-discover-runner_1.0-1_all.deb
Files: 
 44b5caf31565dd365701aa37feb4fd3f 1672 python optional python-django-discover-runner_1.0-1.dsc
 048bae8ac06e21eba78ac43c7588c3d7 7688 python optional python-django-discover-runner_1.0.orig.tar.xz
 276ebfb23b0c025ab594122d215e7196 2158 python optional python-django-discover-runner_1.0-1.debian.tar.gz
 d3ef95f8f837b10d88cf4f118c03ebad 9438 python optional python-django-discover-runner_1.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlHKk/kACgkQl4M9yZjvmknYGgCbBZh5bX0rRhywxBsyPu7bh5WJ
bwEAoOeE5ohcASHjMLWxhfAAVcaz2yu7
=YDjO
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 05 Sep 2013 07:29:18 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 17:57:42 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.